Subject: Re: Port of Thomas Dickeys color xterm
From: [email-masked] (Michael Hirmke)

2 May 1998 10:42:27 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Andrew,

>I have just ported patch-level 74 of the xterm to
>b19.1 using the X11R6.3 libraries from Sergey Okhapkin's
>site.
>
>I'd be happy to post the compiling process and patchfile
>if anyone's interested.

Can you send me a description for my package status report ?
Would you like to upload your port as a binary package to our GNUWIN32
site ?

------------------------< snip snip snip >-----------------------------
....

   *How to upload to German GNUWIN32 site*
   -------------------------------------

   - how to upload to our German GNUWIN32 site:

         site: ftp.franken.de
         user: ftp/anonymous
     password: <email address>

     To get directly to the GNUWIN32 upload/incoming directory type
     "cd gnuwin32:" - note the trailing colon.

     Please always add a short readme on what you've uploaded.
     I'd like best, if the description would follow this format:

     ----------------------< snip snip snip >-------------------------
     *<package name>*
     --------------

     - what is it?
       - <short package description>

     - system
       - <system type, i.e. Windows NT4, Windows 95, ...>

     - preliminaries
       - <which arrangements to make>

     - configure
       - <which changes and parameters are necessary for configure>

     - make
       - <which changes and parameters are necessary for make>

     - make install
       - <which changes and parameters are necessary for make install>

     - notes
       - <what else might be interesting to know>

     - package availability
       - on <site name>
       - in <path>
       - as <package name>

     - contributed by
       - <email address (<your name>)
     ----------------------< snip snip snip >-------------------------

     There is no need to tell me, that you have uploaded something,
     because I'll get informed automatically.

     Please note:
     *I will delete anything, which does not look like a useful*
     *GNUWIN32 package !*
     *So please don't upload any warez, spam or similar garbage !*

....
------------------------< snip snip snip >-----------------------------

>
>
>                                           Andrew Sumner

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".